.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
}
#socialLoginContainer, #idSocialLoginContainer {
display: none;
}
.rcacf-weather-layout {
    border-left: 3px solid #40aec8;
    border-right: 3px solid #40aec8;
    border-bottom: 3px solid #40aec8;
    background: white;
    margin-top: 0 !important;
}

.rcacf-weather-layout .WaLayoutItem {
    vertical-align: top;
}

@media (max-width: 767px) {
    .rcacf-weather-layout .WaLayoutItem {
        display: block !important;
        width: 100% !important;
    }
}
.rcacf-section-header {
    background: #40aec8;
    color: white;
    font-size: 25px;
    font-weight:600;

    padding-top: 10px;
    padding-bottom: 10px;

    padding-left: 14px;
    padding-right: 22px;
    
}